body
{
	background: #000 url(/images/vrocking/misc/bg.gif);
	color: #A7B6BE;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	margin: 0;
	padding: 0;
}
a:link
{
	color: #C7D3D9;
	text-decoration: underline;
}
a:visited
{
	color: #C7D3D9;
	text-decoration: underline;
}
a:hover, a:active
{
	color: #C7D3D9;
	text-decoration: none;
}
.page
{
	background: #292D2E;
	color: #A7B6BE;
}
.page a:link
{
	color: #C7D3D9;
	text-decoration: underline;
}
.page a:visited
{
	color: #C7D3D9;
	text-decoration: underline;
}
.page a:hover, .page a:active
{
	color: #C7D3D9;
	text-decoration: none;
}
td, th, p, li
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.tborder
{
	background: #272B2E;
	color: #A7B6BE;
	padding: 0; 
	margin: 0; 
}
.tcat
{
	background: #000 url(/images/vrocking/misc/tile_sub.gif);
	color: #A7B6BE;
	font: bold 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	padding: 5px;
}
.tcat a:link
{
	color: #C7D3D9;
	text-decoration: underline;
}
.tcat a:visited
{
	color: #C7D3D9;
	text-decoration: underline;
}
.tcat a:hover, .tcat a:active
{
	color: #C7D3D9;
	text-decoration: none;
}
.thead
{
	background: #000 url(/images/vrocking/misc/tile_sub.gif);
	color: #A7B6BE;
	font: bold 10px verdana, tahoma, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.thead a:link
{
	color: #C7D3D9;
	text-decoration: underline;
}
.thead a:visited
{
	color: #C7D3D9;
	text-decoration: underline;
}
.thead a:hover, .thead a:active
{
	color: #C7D3D9;
	text-decoration: none;
}
.tfoot
{
	background: #272829;
	color: #A7B6BE;
	border-bottom: 1px solid #35393B;
}
.tfoot a:link
{
	color: #C7D3D9;
	text-decoration: underline;
}
.tfoot a:visited
{
	color: #C7D3D9;
	text-decoration: underline;
}
.tfoot a:hover, .tfoot a:active
{
	color: #C7D3D9;
	text-decoration: none;
}
.alt1, .alt1Active
{
	background: #2E3234;
	color: #A7B6BE;
}
.alt1 a:link, .alt1Active a:link
{
	color: #C7D3D9;
	text-decoration: underline;
}
.alt1 a:visited, .alt1Active a:visited
{
	color: #C7D3D9;
	text-decoration: underline;
}
.alt1 a:hover, .alt1 a:active, .alt1Active a:hover, .alt1Active a:active
{
	color: #C7D3D9;
	text-decoration: none;
}
.alt2, .alt2Active
{
	background: #2E3234;
	color: #A7B6BE;
}
.alt2 a:link, .alt2Active a:link
{
	color: #C7D3D9;
	text-decoration: underline;
}
.alt2 a:visited, .alt2Active a:visited
{
	color: #C7D3D9;
	text-decoration: underline;
}
.alt2 a:hover, .alt2 a:active, .alt2Active a:hover, .alt2Active a:active
{
	color: #C7D3D9;
	text-decoration: none;
}
td.inlinemod
{
	background: #FFFFCC;
	color: #000000;
}

.cat-top {
	padding: 0;
	margin: 0;
	background: url(/images/vrocking/misc/cat_top_bg.gif);
	width: 100%;
	text-align:left;
	color: #000; 
	font-weight: bold; 
	font-size: 11px
}

input, textarea, select
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}